<html>
<head>
<title>Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li class="current"><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>v
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#a406342f0825bcf798e93c09398d5b0ad">Ogre::TextureUnitState::UVWAddressingMode</a>
</li>
<li>v1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#a10539fde9d3d18fab2e38727270b0e30">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>v2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#ae44c54f4b87dac38ad26565bcb516b8a">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>val
: <a class="el" href="structOgre_1_1PropertyValue.html#a6b8054bd7cb64a2a21c22cd987c7885f">Ogre::PropertyValue</a>
</li>
<li>valid
: <a class="el" href="structOgre_1_1GLFBOManager_1_1FormatProperties.html#a6ef6e0ff7fc517809ecaf656a4f32d50">Ogre::GLFBOManager::FormatProperties</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1FormatProperties.html#acfb6cb66abb2550d68675d3b7eb33037">Ogre::GLESFBOManager::FormatProperties</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1FormatProperties.html#acfe289711dc89b5976b6f92fead3daac">Ogre::GLES2FBOManager::FormatProperties</a>
</li>
<li>validate()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGScheme.html#acdc41124839a6411965c63836eea5cc8">Ogre::RTShader::ShaderGenerator::SGScheme</a>
, <a class="el" href="classOgre_1_1D3D9Device.html#ab3a2c04eea559775392ba8ca816d696a">Ogre::D3D9Device</a>
</li>
<li>validateBackBufferSize()
: <a class="el" href="classOgre_1_1D3D9Device.html#a5121ccbdcece40766bc19d0c4d4307a6">Ogre::D3D9Device</a>
</li>
<li>validateConfig()
: <a class="el" href="classOgre_1_1Win32GLSupport.html#ab9b6d898e384a62207d1b6bf3852d607">Ogre::Win32GLSupport</a>
, <a class="el" href="classOgre_1_1OSXGLSupport.html#a7804000ccbaa1e4d678cb1c6bf1a4523">Ogre::OSXGLSupport</a>
, <a class="el" href="classOgre_1_1EAGLSupport.html#a54b25d44f73efccd0390419bd707f847">Ogre::EAGLSupport</a>
, <a class="el" href="classOgre_1_1EGLSupport.html#a5812077a3463f0ad9ca639a9ec768d6d">Ogre::EGLSupport</a>
, <a class="el" href="classOgre_1_1GLESSupport.html#af591bf65bf8382d2040a29e43ba620ad">Ogre::GLESSupport</a>
, <a class="el" href="classOgre_1_1AndroidGLSupport.html#a342a348782f40216d043b9057ac50b80">Ogre::AndroidGLSupport</a>
, <a class="el" href="classOgre_1_1EAGL2Support.html#a893f3a84904fd92955610754f2e04830">Ogre::EAGL2Support</a>
, <a class="el" href="classOgre_1_1EGLSupport.html#a5812077a3463f0ad9ca639a9ec768d6d">Ogre::EGLSupport</a>
, <a class="el" href="classOgre_1_1GLXGLSupport.html#a998341ee645a08f1cc7c470cfbbe9efd">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1NaClGLSupport.html#a03a91ef17def0fd842dc64e822233faf">Ogre::NaClGLSupport</a>
, <a class="el" href="classOgre_1_1GLES2Support.html#a7c206c8dcb503103de8fe520af4f04ab">Ogre::GLES2Support</a>
, <a class="el" href="classOgre_1_1GTKGLSupport.html#af42f2d1cf0c9d4ad08dd182697a19228">Ogre::GTKGLSupport</a>
, <a class="el" href="classOgre_1_1GLSupport.html#a5c715eb0c3cad1f1dd89ddf8acc7867b">Ogre::GLSupport</a>
, <a class="el" href="classOgre_1_1SDLGLSupport.html#a02062c11019d7b854c1328e8593ef98f">Ogre::SDLGLSupport</a>
</li>
<li>validateConfigOptions()
: <a class="el" href="classOgre_1_1RenderSystem.html#ab19828ac45b10a64357d8b9fc0918351">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D11RenderSystem.html#a388a2ebc61589e3c612ee2942d56ab16">Ogre::D3D11RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac674dcd0e1b47a07723fe341f06eef6d">Ogre::D3D9RenderSystem</a>
, <a class="el" href="classOgre_1_1GLRenderSystem.html#a69792d68646d0886212893215113dab5">Ogre::GLRenderSystem</a>
, <a class="el" href="classOgre_1_1GLESRenderSystem.html#a1957bc54b8505612fc7205f57c6b71bb">Ogre::GLESRenderSystem</a>
, <a class="el" href="classOgre_1_1GLES2RenderSystem.html#a5f5eaa4430bbcbb496a1e221081d5e1c">Ogre::GLES2RenderSystem</a>
</li>
<li>validateDeviceState()
: <a class="el" href="classOgre_1_1D3D9Device.html#ae4743aa18953548f2a52a9530de5d2f2">Ogre::D3D9Device</a>
</li>
<li>validateDisplayMonitor()
: <a class="el" href="classOgre_1_1D3D9Device.html#ab11503b856742c3c73294306256640ed">Ogre::D3D9Device</a>
</li>
<li>validateFocusWindow()
: <a class="el" href="classOgre_1_1D3D9Device.html#a8dfd3c8936afe5d66b9aff40dd10f2e2">Ogre::D3D9Device</a>
</li>
<li>validateMaterial()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator.html#a3945351f7aaea0ac9525ceb1ebf4badd">Ogre::RTShader::ShaderGenerator</a>
</li>
<li>validatePassForRendering()
: <a class="el" href="classOgre_1_1SceneManager.html#a651906559ecf9995cd318a8855b9c228">Ogre::SceneManager</a>
</li>
<li>validateRenderableForRendering()
: <a class="el" href="classOgre_1_1SceneManager.html#a822454b676e71d630ca2bcd19b0950d1">Ogre::SceneManager</a>
</li>
<li>validateScheme()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator.html#a651a5f61020937cc40f4090f1f18e458">Ogre::RTShader::ShaderGenerator</a>
</li>
<li>Value
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#a7d3ba112a580e5bb912014b92cad0c70">Ogre::CPreprocessor::Macro</a>
</li>
<li>value
: <a class="el" href="structOgre_1_1MeshLodUsage.html#a67335e7b36a1f60c1ccddfba3f34775a">Ogre::MeshLodUsage</a>
, <a class="el" href="classOgre_1_1AtomAbstractNode.html#abe45c919b151fc9e91220522c7776602">Ogre::AtomAbstractNode</a>
, <a class="el" href="structOgre_1_1isPodLike.html#a7c86e31dc9d87a24836755d73749132f">Ogre::isPodLike&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01bool_01_4.html#abee82e4ddd0de50c57085f40e4afc61a">Ogre::isPodLike&lt; bool &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01char_01_4.html#a26cec9c44fa431197e653bb059b42c5c">Ogre::isPodLike&lt; char &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01signed_01char_01_4.html#af8ad32023ee81d5136137cfa8e5f5941">Ogre::isPodLike&lt; signed char &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01char_01_4.html#a7b6f49cfe76b8762cef75f6032fa66a2">Ogre::isPodLike&lt; unsigned char &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01int_01_4.html#a648e554da1efd2bb890e10b2d1d19047">Ogre::isPodLike&lt; int &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01_4.html#a30843cd20d1d84ddd5326b1812d274ff">Ogre::isPodLike&lt; unsigned &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01short_01_4.html#ab5fec72e8ec9973e27578b54045b0b04">Ogre::isPodLike&lt; short &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01short_01_4.html#ac3ee02602a15f576e07ccfe4954eef84">Ogre::isPodLike&lt; unsigned short &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01long_01_4.html#a0f0020a7f46d74d45988af6730689e4f">Ogre::isPodLike&lt; long &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01long_01_4.html#adec72abe913e1bc14391665224983dc0">Ogre::isPodLike&lt; unsigned long &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01float_01_4.html#ae476e952b709f0a34403869794ba1cf4">Ogre::isPodLike&lt; float &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01double_01_4.html#aa78e1cdcaf54b5e970d20f172ce7cb79">Ogre::isPodLike&lt; double &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01T_01_5_01_4.html#acd4bc0b3444a29e4cafef881dc36760e">Ogre::isPodLike&lt; T * &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01std_1_1pair_3_01T_00_01U_01_4_01_4.html#adc047f9a64bf561d615d63904f600633">Ogre::isPodLike&lt; std::pair&lt; T, U &gt; &gt;</a>
</li>
<li>value_type()
: <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1value__type.html#a5c979aa2f3d376d152e2f8e629e8b9db">Ogre::RenderQueue::RenderQueueGroupMap::value_type</a>
, <a class="el" href="classOgre_1_1HashedVector.html#a3f4e73221e49df80e2ec1c531fe6916d">Ogre::HashedVector&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1STLAllocatorBase.html#a3fc45e6ad404fa54ad9246682e7ccd88">Ogre::STLAllocatorBase&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1STLAllocatorBase_3_01const_01T_01_4.html#ad0004d963c1616f06b527bc144bd883f">Ogre::STLAllocatorBase&lt; const T &gt;</a>
, <a class="el" href="classOgre_1_1STLAllocator.html#af5221070699c31f29ff62f889ffd9b32">Ogre::STLAllocator&lt; T, AllocPolicy &gt;</a>
, <a class="el" href="classOgre_1_1SmallVectorTemplateCommon.html#a4b86aea9ff25e7749483c2431e02db41">Ogre::SmallVectorTemplateCommon&lt; T &gt;</a>
, <a class="el" href="classOgre_1_1Property.html#a06f442becff5384a8fd99c21eeb0234b">Ogre::Property&lt; T &gt;</a>
, <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1value__type.html#ac56bd2f16746c0f0cbd959dd79d79133">Ogre::RenderQueue::RenderQueueGroupMap::value_type</a>
</li>
<li>valueAngleUnits()
: <a class="el" href="group__Math.html#ga73959a5a953d4a695388a476387b8e15">Ogre::Radian</a>
, <a class="el" href="group__Math.html#ga03857af7d94a567b27545a1f28a432e6">Ogre::Degree</a>
</li>
<li>valueDegrees()
: <a class="el" href="group__Math.html#ga0b6615ad9e0b769f3772d7eb746e804a">Ogre::Radian</a>
, <a class="el" href="classOgre_1_1Degree.html#a0230e0c3390b44757acf1d6a40ec82c6">Ogre::Degree</a>
</li>
<li>valueRadians()
: <a class="el" href="classOgre_1_1Radian.html#ae48b00b9345103217741b497108848d2">Ogre::Radian</a>
, <a class="el" href="group__Math.html#gabb43fc06a3c963e8ba7aa96614d3a620">Ogre::Degree</a>
</li>
<li>values
: <a class="el" href="classOgre_1_1ObjectAbstractNode.html#a4a43cc387b3154ce2e41487d72ae742f">Ogre::ObjectAbstractNode</a>
, <a class="el" href="classOgre_1_1PropertyAbstractNode.html#aaedb640096a77b579a255b4dfc1c0dab">Ogre::PropertyAbstractNode</a>
</li>
<li>ValueType
: <a class="el" href="classOgre_1_1AnimableValue.html#adccd62bb2b72c602b9c59ca651256d69">Ogre::AnimableValue</a>
, <a class="el" href="classOgre_1_1IteratorWrapper.html#a72df6843478e277b8dde180081156b98">Ogre::IteratorWrapper&lt; T, IteratorType, ValType &gt;</a>
, <a class="el" href="classOgre_1_1VectorIteratorWrapper.html#a11b7947af4d7de6c8a371a45b0c92a81">Ogre::VectorIteratorWrapper&lt; T, IteratorType &gt;</a>
, <a class="el" href="classOgre_1_1MapIteratorWrapper.html#a64c1d671b06f5048b9c2b93d51bda810">Ogre::MapIteratorWrapper&lt; T, IteratorType &gt;</a>
</li>
<li>var
: <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#aa5b190c51bf446eed7a97d443fdc05ea">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
</li>
<li>variability
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#a51ccda09a2daaef201e0bfe014dfef1b">Ogre::GpuConstantDefinition</a>
, <a class="el" href="structOgre_1_1GpuLogicalIndexUse.html#aaf903f4b7f9d1b7e5c72f768388b408e">Ogre::GpuLogicalIndexUse</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#a663072a86e4f25347a8054a96b858917">Ogre::GpuProgramParameters::AutoConstantEntry</a>
</li>
<li>VariableAccessAbstractNode()
: <a class="el" href="classOgre_1_1VariableAccessAbstractNode.html#a24354dd9607adb0795d178377495957d">Ogre::VariableAccessAbstractNode</a>
</li>
<li>VBufList
: <a class="el" href="classOgre_1_1Terrain_1_1DefaultGpuBufferAllocator.html#a55379cc5331736568c8a73ad2cc5c5ed">Ogre::Terrain::DefaultGpuBufferAllocator</a>
</li>
<li>VECTOR2
: <a class="el" href="classOgre_1_1AnimableValue.html#adccd62bb2b72c602b9c59ca651256d69a31cb7b9505f0707baee335b0b200a135">Ogre::AnimableValue</a>
</li>
<li>Vector2()
: <a class="el" href="classOgre_1_1Vector2.html#a54198b2714496715f6f9ec24c1194cad">Ogre::Vector2</a>
</li>
<li>Vector3()
: <a class="el" href="classOgre_1_1Vector3.html#ab75a79e6126d060995368fe8647418eb">Ogre::Vector3</a>
</li>
<li>VECTOR3
: <a class="el" href="classOgre_1_1AnimableValue.html#adccd62bb2b72c602b9c59ca651256d69a4f77f4de37ff20785d425d00dde7864a">Ogre::AnimableValue</a>
</li>
<li>VECTOR4
: <a class="el" href="classOgre_1_1AnimableValue.html#adccd62bb2b72c602b9c59ca651256d69a8c429058bd40804133f32ee95337f05b">Ogre::AnimableValue</a>
</li>
<li>Vector4()
: <a class="el" href="classOgre_1_1Vector4.html#ae4417c4a3d52ee6fafd4a9103343958c">Ogre::Vector4</a>
</li>
<li>VectorImpl
: <a class="el" href="classOgre_1_1HashedVector.html#a424ccf9cdafb55c00df022b9d8460750">Ogre::HashedVector&lt; T &gt;</a>
</li>
<li>VectorIterator()
: <a class="el" href="classOgre_1_1VectorIterator.html#a1265123adbabbeee876a2962eea8db41">Ogre::VectorIterator&lt; T &gt;</a>
</li>
<li>VectorIteratorWrapper()
: <a class="el" href="classOgre_1_1VectorIteratorWrapper.html#a8fbf70ecca363365f245308dcef54f7f">Ogre::VectorIteratorWrapper&lt; T, IteratorType &gt;</a>
</li>
<li>VectorRange()
: <a class="el" href="structOgre_1_1VectorRange.html#a8bd99d542cd003599a7fbda21ee393ec">Ogre::VectorRange&lt; T &gt;</a>
</li>
<li>vendor
: <a class="el" href="structOgre_1_1Technique_1_1GPUVendorRule.html#a79d34dde82e07466421e7fb2660d3db7">Ogre::Technique::GPUVendorRule</a>
</li>
<li>vendorFromString()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#a413b71be5793f84bf93f5613b8e508de">Ogre::RenderSystemCapabilities</a>
</li>
<li>vendorToString()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#a67709b893155d9adbf11b1deefd3fedf">Ogre::RenderSystemCapabilities</a>
</li>
<li>version
: <a class="el" href="classOgre_1_1MeshSerializer_1_1MeshVersionData.html#a376fb9675b38c3420b05d91b20d1bf07">Ogre::MeshSerializer::MeshVersionData</a>
, <a class="el" href="structOgre_1_1StreamSerialiser_1_1Chunk.html#a5b7d48d0df881bcc1b0b3035c355fbca">Ogre::StreamSerialiser::Chunk</a>
</li>
<li>versionString
: <a class="el" href="classOgre_1_1MeshSerializer_1_1MeshVersionData.html#a5a29d7ee053c7464a6e7fd8f23005890">Ogre::MeshSerializer::MeshVersionData</a>
</li>
<li>vertex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#ae1ae521198beb805fa9e29135898c9f7">Ogre::ProgressiveMesh::PMTriangle</a>
</li>
<li>VERTEX_BUFFER
: <a class="el" href="classOgre_1_1D3D11HardwareBuffer.html#a8cb71d471b5b775fcfd20d34b3dc82faa0547822d009e03285a26870a6adb8899">Ogre::D3D11HardwareBuffer</a>
</li>
<li>VERTEX_PROGRAM_LINKED
: <a class="el" href="classOgre_1_1GLSLESProgramPipeline.html#ab776de6332a02d5dca0d26e4109b1d9da218db445442e15ffa3b1def09d3ec939">Ogre::GLSLESProgramPipeline</a>
</li>
<li>VertexAnimationTrack()
: <a class="el" href="classOgre_1_1VertexAnimationTrack.html#a06136478dc5dff67a65d50067628a24b">Ogre::VertexAnimationTrack</a>
</li>
<li>VertexBoneAssignmentList
: <a class="el" href="classOgre_1_1Mesh.html#ad54314635e4616376964378a2a842368">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1SubMesh.html#a8970e5c8b6f9fac51d54845e8417e7b2">Ogre::SubMesh</a>
</li>
<li>VertexBufferBinding()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#abf27d19152cc8eabf43d559d33742442">Ogre::VertexBufferBinding</a>
</li>
<li>vertexBufferBinding
: <a class="el" href="classOgre_1_1VertexData.html#a1cf7dacb2a133d71620abd59cb3180b0">Ogre::VertexData</a>
</li>
<li>VertexBufferBindingList
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a44e20d0e3ca12fa67e5003266a87af52">Ogre::HardwareBufferManagerBase</a>
</li>
<li>VertexBufferBindingMap
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#a37652e6079944fcd979d2e8c030f27fc">Ogre::VertexBufferBinding</a>
</li>
<li>VertexBufferLicense()
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a2b2257dfe47d0f60fdc06d86cec8e20c">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>VertexBufferList
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac413284fee3eb42ef05be9a920da448b">Ogre::HardwareBufferManagerBase</a>
</li>
<li>vertexBufferUsage
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a68fe4f51fab9e197706d3b0c3279a85a">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>VertexCacheProfiler()
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#a967ec965713da4ce36c461e847f964f9">Ogre::VertexCacheProfiler</a>
</li>
<li>vertexCount
: <a class="el" href="classOgre_1_1VertexData.html#a0b59b63cc2dbede1c5fc6a932fd2c10d">Ogre::VertexData</a>
</li>
<li>VertexData()
: <a class="el" href="classOgre_1_1VertexData.html#ac27bb140d24d66d1f6051f47a8bb5860">Ogre::VertexData</a>
</li>
<li>vertexData
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#a1564edb1edb8ee140fd14ee683cae134">Ogre::EdgeData::EdgeGroup</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1OptimisedSubMeshGeometry.html#a899a12a7bc3fa0733211a418229acd1c">Ogre::InstancedGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1SubMeshLodGeometryLink.html#a00ba3c5edc271d5f170ece99ebc7d5af">Ogre::InstancedGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1OptimisedSubMeshGeometry.html#a8c758564b40d121b4ec99c1e31dc04b3">Ogre::StaticGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1SubMeshLodGeometryLink.html#a156a3afb790d7e13663cbd7ee45faac6">Ogre::StaticGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1SubMesh.html#a1862a3ec9a3f2ed4ade8af69b41a809d">Ogre::SubMesh</a>
, <a class="el" href="classOgre_1_1RenderOperation.html#a306c2ed3599abab29a027325e3d6d721">Ogre::RenderOperation</a>
</li>
<li>VertexData()
: <a class="el" href="classOgre_1_1VertexData.html#a7a588ae595eadd30f8f245afed2a5734">Ogre::VertexData</a>
</li>
<li>VertexDataBindChoice
: <a class="el" href="classOgre_1_1Entity.html#a3155eeab3bceea736771f49e4becb014">Ogre::Entity</a>
</li>
<li>VertexDataList
: <a class="el" href="classOgre_1_1EdgeListBuilder.html#a1cf79a018c3d394a681a705968b8cb29">Ogre::EdgeListBuilder</a>
</li>
<li>VertexDataRecord()
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#a4a7dfa663f1b0ae3c3569bfcdbb714e1">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>vertexDeclaration
: <a class="el" href="classOgre_1_1VertexData.html#abac9cde9c001b97cf1fea7fd05b79cf4">Ogre::VertexData</a>
</li>
<li>VertexDeclaration()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#a564fde701486b259f4f995a799adb433">Ogre::VertexDeclaration</a>
</li>
<li>VertexDeclarationList
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab3ae22ef96c13dfa02878d27d592f3bc">Ogre::HardwareBufferManagerBase</a>
</li>
<li>VertexElement()
: <a class="el" href="classOgre_1_1VertexElement.html#a91b0768c36a06062b941fedaf37901d8">Ogre::VertexElement</a>
</li>
<li>vertexElementLess()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#a670466fe9bcfc426ccefb5395a3a82ef">Ogre::VertexDeclaration</a>
</li>
<li>VertexElementList
: <a class="el" href="classOgre_1_1VertexDeclaration.html#a3229cfa9d056740702853b27249c7181">Ogre::VertexDeclaration</a>
</li>
<li>vertexIndex
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#a59e56296bfd4d5517185adf6137cdf21">Ogre::VertexBoneAssignment_s</a>
</li>
<li>VertexInfo()
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a3214bb9e83af1ceeb8c59a80b1424a50">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>VertexInfoArray
: <a class="el" href="classOgre_1_1TangentSpaceCalc.html#af5204c42a779f3f8a71a8f06b4000d2b">Ogre::TangentSpaceCalc</a>
</li>
<li>VertexList
: <a class="el" href="classOgre_1_1Polygon.html#a55b73fdabd35c480dd873009c546c20f">Ogre::Polygon</a>
</li>
<li>VertexMorphKeyFrame()
: <a class="el" href="classOgre_1_1VertexMorphKeyFrame.html#a35dbe6428de980b778b0de1b9b7b0c8f">Ogre::VertexMorphKeyFrame</a>
</li>
<li>VertexOffsetIterator
: <a class="el" href="classOgre_1_1Pose.html#aab53719cd5a035c0b5ca9301c9927a9a">Ogre::Pose</a>
</li>
<li>VertexOffsetMap
: <a class="el" href="classOgre_1_1Pose.html#a2508702f4d3791dc59ce9af8fdfa998e">Ogre::Pose</a>
</li>
<li>VertexPoseKeyFrame()
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#a8365a7cfe9bd7c805e8cbdc9fa1fa6e2">Ogre::VertexPoseKeyFrame</a>
</li>
<li>VertexReductionQuota
: <a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3">Ogre::ProgressiveMesh</a>
</li>
<li>vertexSet
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#a515e33f1461254ad3cdc7245b1376858">Ogre::EdgeListBuilder::Geometry</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#a8bf63fc09c7508d4c4863168442520db">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#a86c3d3704b9370b9601be1b1ef21316f">Ogre::EdgeData::EdgeGroup</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#a24eae6be08e186e0a89295375b168473">Ogre::EdgeListBuilder::CommonVertex</a>
</li>
<li>vertexShadowBuffer
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#acf5be35c46df90ffd82f341945557e73">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>VertexSplit
: <a class="el" href="classOgre_1_1TangentSpaceCalc.html#af7248e9a56104604d70decacbddc24b6">Ogre::TangentSpaceCalc</a>
</li>
<li>VertexSplits
: <a class="el" href="classOgre_1_1TangentSpaceCalc.html#abd646b98a45056f1251b49cf34881b51">Ogre::TangentSpaceCalc</a>
</li>
<li>vertexSplits
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1Result.html#adc7a5f1543644476242dfad6552342b6">Ogre::TangentSpaceCalc::Result</a>
</li>
<li>vertexStart
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a09215495af768e8a68b20cf1a937af3a">Ogre::StaticFaceGroup</a>
, <a class="el" href="classOgre_1_1VertexData.html#aa3dca90128a99a8cdcd68201ad2c2f93">Ogre::VertexData</a>
</li>
<li>VertexTrackIterator
: <a class="el" href="classOgre_1_1Animation.html#a6cf2cea821bb2bc222097322810a8795">Ogre::Animation</a>
</li>
<li>VertexTrackList
: <a class="el" href="classOgre_1_1Animation.html#abd58b24a526b3a8d9a380817da873de4">Ogre::Animation</a>
</li>
<li>vertIndex
: <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#af3610ee6a688cccc061392263bde1929">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#aad95e9ee5714e7413367fe6c8ba5dd20">Ogre::EdgeData::Edge</a>
</li>
<li>VideoMode
: <a class="el" href="classOgre_1_1EGLSupport.html#a3e8e4d09921cdd2feceb40d8839c4391">Ogre::EGLSupport</a>
, <a class="el" href="classOgre_1_1GLXGLSupport.html#a0954bbdc22d42e139ed6dcf7aaaf7f57">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1EGLSupport.html#a3e8e4d09921cdd2feceb40d8839c4391">Ogre::EGLSupport</a>
</li>
<li>VideoModes
: <a class="el" href="classOgre_1_1EGLSupport.html#a3961028aebab61daa64d01e71a4457fb">Ogre::EGLSupport</a>
, <a class="el" href="classOgre_1_1GLXGLSupport.html#aacb66a96f340e55f923314e764d6ed3b">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1EGLSupport.html#a3961028aebab61daa64d01e71a4457fb">Ogre::EGLSupport</a>
</li>
<li>Viewport()
: <a class="el" href="classOgre_1_1Viewport.html#aecd83ce23cc219ed1ba2f9f0b463325b">Ogre::Viewport</a>
</li>
<li>viewport
: <a class="el" href="structOgre_1_1SceneManager_1_1RenderContext.html#ad1d1f610d32b468c9cb97f197b04f064">Ogre::SceneManager::RenderContext</a>
</li>
<li>viewportAdded()
: <a class="el" href="classOgre_1_1RenderTargetListener.html#ab901ef7073b680203caf86792c2151ee">Ogre::RenderTargetListener</a>
</li>
<li>viewportCameraChanged()
: <a class="el" href="classOgre_1_1CompositorChain.html#afcdb64f3ad007103bfcf847f033397bf">Ogre::CompositorChain</a>
, <a class="el" href="classOgre_1_1Viewport_1_1Listener.html#afb346e20dd7063cea357dcee43051323">Ogre::Viewport::Listener</a>
</li>
<li>viewportDestroyed()
: <a class="el" href="classOgre_1_1Viewport_1_1Listener.html#aa06d47f2e2453b361319a28719c87501">Ogre::Viewport::Listener</a>
, <a class="el" href="classOgre_1_1CompositorChain.html#ae2490cf32dbd5c46885b89d3e57da671">Ogre::CompositorChain</a>
</li>
<li>viewportDimensionsChanged()
: <a class="el" href="classOgre_1_1CompositorChain.html#a6bcbed94720a5c81d103cb42cb9035ba">Ogre::CompositorChain</a>
, <a class="el" href="classOgre_1_1Viewport_1_1Listener.html#a5cb3df5ec2a4e6af754c68769dd332c8">Ogre::Viewport::Listener</a>
</li>
<li>ViewportList
: <a class="el" href="classOgre_1_1RenderTarget.html#af7532a4774cb67a30de57994c0d58726">Ogre::RenderTarget</a>
</li>
<li>viewportRemoved()
: <a class="el" href="classOgre_1_1RenderTargetListener.html#ae39efc7491a7bbd3d5e2e3e5f84796c2">Ogre::RenderTargetListener</a>
</li>
<li>visibilityMask
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#aa068061eb691af0d3b0ff440004221a8">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>VisibleObjectsBoundsInfo()
: <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a2bbff049935d8d0eb89d49cc74a89431">Ogre::VisibleObjectsBoundsInfo</a>
</li>
<li>VisibleSide
: <a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eee">Ogre::PatchSurface</a>
</li>
<li>visit()
: <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#a29ed32d75e5246ec464cb01fd5de50ec">Ogre::QueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a355e8d4526c10772c7d85798806f7f8a">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1ScriptCompiler_1_1AbstractTreeBuilder.html#a21a0534197309f734fef3c4a606b93b5">Ogre::ScriptCompiler::AbstractTreeBuilder</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#ad6faf056bf49c141a2792e86693a74df">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1ScriptCompiler_1_1AbstractTreeBuilder.html#a63beca00f0a6ad509d293ee772197151">Ogre::ScriptCompiler::AbstractTreeBuilder</a>
, <a class="el" href="classOgre_1_1Renderable_1_1Visitor.html#acc21c51c774281b1030860b8c72c315e">Ogre::Renderable::Visitor</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a0bafaaa59934dc453a56b55feb48f7b1">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#a9fc6bc2185fad0be06562f49dd23003c">Ogre::QueuedRenderableVisitor</a>
</li>
<li>visitRenderables()
: <a class="el" href="classOgre_1_1ParticleSystem.html#a286667d168c6ee333426acd5045f305f">Ogre::ParticleSystem</a>
, <a class="el" href="classOgre_1_1MovableObject.html#a572b6aaa7a8b412163184a6c68ca3fa0">Ogre::MovableObject</a>
, <a class="el" href="classOgre_1_1InstancedGeometry.html#a4043d69c13710081777a511d9d52623d">Ogre::InstancedGeometry</a>
, <a class="el" href="group__Scene.html#ga90f980cad52ceec8bd2fc56ae515e016">Ogre::InstanceBatch</a>
, <a class="el" href="classOgre_1_1BillboardChain.html#a95381f721522dc92efc703bcb06c511e">Ogre::BillboardChain</a>
, <a class="el" href="classOgre_1_1MovablePlane.html#a8f7adfc984a3b93cb87ea36286ce2a52">Ogre::MovablePlane</a>
, <a class="el" href="classOgre_1_1SimpleRenderable.html#a2c2f03c1fb28b61218da94a6989c277a">Ogre::SimpleRenderable</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1MaterialBucket.html#ac7ff5e22089f8479b748a5c8a8ee2e55">Ogre::InstancedGeometry::MaterialBucket</a>
, <a class="el" href="group__Scene.html#gab912c25160b445527baf448d3259f8c6">Ogre::InstancedEntity</a>
, <a class="el" href="classOgre_1_1Entity.html#a84002d9f9ace39b209231535dbcf4126">Ogre::Entity</a>
, <a class="el" href="classOgre_1_1ParticleSystemRenderer.html#afe69c31bb92ee5c1e97bcb5ced09f862">Ogre::ParticleSystemRenderer</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a44db0273b9ba10bca29d7408c513f40d">Ogre::TerrainQuadTreeNode</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode_1_1Movable.html#af6da9d19b98066f946425bc76bae0101">Ogre::TerrainQuadTreeNode::Movable</a>
, <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a3e872edbeda111745671ff23e982cf50">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#af15092ccb2db4413a5d5a74f02ca5dfd">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1LODBucket.html#a1587dece064bab1a38dacfd33130ab2d">Ogre::InstancedGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1StaticGeometry.html#a83566155af8cfe9ebc83970b14978a37">Ogre::StaticGeometry</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1Region.html#ae71f3f28c18d97f412985dd3d5aa7f81">Ogre::StaticGeometry::Region</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1MaterialBucket.html#abc4a538317300484ec970d2ff6482a7a">Ogre::StaticGeometry::MaterialBucket</a>
, <a class="el" href="classOgre_1_1BillboardParticleRenderer.html#a6b0d58cc3f4d5d6ebb96b592505abda7">Ogre::BillboardParticleRenderer</a>
, <a class="el" href="classOgre_1_1ManualObject.html#ab6f25b71dcda784b00f2e797efa8d89a">Ogre::ManualObject</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket.html#abb4929bf76d5e7a3b70297cf74965aaf">Ogre::StaticGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1GeometryBucket.html#ae24a8ba4347bc27c54a2f326df17fe3f">Ogre::InstancedGeometry::GeometryBucket</a>
, <a class="el" href="classOgre_1_1Light.html#a10da1b4955f08e90c5c8efa6fd098eef">Ogre::Light</a>
, <a class="el" href="classOgre_1_1Frustum.html#a1affce23f55504cd2deb9fd7ecf7ea52">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#a0d8a629699e769a21ac14bb03a11a021">Ogre::InstancedGeometry::BatchInstance</a>
, <a class="el" href="classOgre_1_1BillboardSet.html#a8666ea45b7e4a4ea46dc88766fb757c7">Ogre::BillboardSet</a>
</li>
<li>Visual
: <a class="el" href="classOgre_1_1Particle.html#a1c17e03466492e1983a439eb7e540e25af72cab2ce3d47d8aa4ec32797372bd81">Ogre::Particle</a>
</li>
<li>volume()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#aaa452ad6821e12ea737121b51acf9fe7">Ogre::AxisAlignedBox</a>
, <a class="el" href="structOgre_1_1D3D9HardwarePixelBuffer_1_1BufferResources.html#a2cd30c4fd53337eee67dcfb4dd304029">Ogre::D3D9HardwarePixelBuffer::BufferResources</a>
</li>
<li>VRQ_CONSTANT
: <a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3a7dcdea89ce8a061d707b04b74a97a3c0">Ogre::ProgressiveMesh</a>
</li>
<li>VRQ_ERROR_COST
: <a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3a0c432ee705dbb0ec07e47c703d1c4589">Ogre::ProgressiveMesh</a>
</li>
<li>VRQ_PROPORTIONAL
: <a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3a8b32f463d36c939a8202f23d91c9b31c">Ogre::ProgressiveMesh</a>
</li>
<li>VS_BACK
: <a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eeea644ea2565457231655d0dea56da799ec">Ogre::PatchSurface</a>
</li>
<li>VS_BOTH
: <a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eeeaa4aa50d12e90df02c8d549e85d365eaa">Ogre::PatchSurface</a>
</li>
<li>VS_FRONT
: <a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eeeabe7d46958e7b6cf27e83c3e5600dafb2">Ogre::PatchSurface</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
